## openjson 1.0.12

=== debian/changelog ===
openjson (1.0.12-2) unstable; urgency=medium

  * Source only upload.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 24 Jun 2020 21:54:03 +0100

openjson (1.0.12-1) unstable; urgency=medium

  * Initial release (Closes: #962866)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 15 Jun 2020 20:17:22 +0100
