=== debian/control ===
Source: openjson
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
Build-Depends: debhelper-compat (= 13), default-jdk, maven-debian-helper (>= 2.1)
Build-Depends-Indep: junit4 (>= 4.12), libmaven-bundle-plugin-java (>= 3.5.1)
Rules-Requires-Root: no
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/java-team/openjson.git
Vcs-Browser: https://salsa.debian.org/java-team/openjson
Homepage: https://github.com/openjson/openjson

Package: libopenjson-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: rewrite of the evil licensed json.org
 json.org is a popular java library to parse and create json string from
 the author of the json standard Douglas Crockford. His implementation however
 is not free software[1].
 .
 The Android team did a cleanroom reimplementation of a json library and
 this package has extended the implementation done by the Android team.
 .
 [1] http://wiki.debian.org/qa.debian.org/jsonevil
