=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/openjson/openjson/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
