## openjson 1.0.13

=== debian/changelog ===
openjson (1.0.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.13
    Fixes potential DoS via stack overflow
    https://github.com/openjson/openjson/issues/18
  * Bump Standards-Version to 4.6.2 (no changes)
  * Freshen years in debian/copyright

 -- tony mancill <tmancill@debian.org>  Sat, 01 Jul 2023 17:15:32 -0700
