=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13), default-jdk, maven-debian-helper (>= 2.1)
 Build-Depends-Indep: junit4 (>= 4.12), libmaven-bundle-plugin-java (>= 3.5.1)
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/openjson.git
 Vcs-Browser: https://salsa.debian.org/java-team/openjson
 Homepage: https://github.com/openjson/openjson
